function FileData_Pairs(x)
{
x.t("serial/usb/ddd","parameter");
x.t("serial/usb/ddd","customer");
x.t("serial/usb/ddd","changed");
x.t("serial/usb/ddd","devicedescr");
x.t("serial/usb/ddd","0409");
x.t("serial/usb/ddd","corresponding");
x.t("serial/usb/ddd","[2]");
x.t("possible","change");
x.t("possible","install");
x.t("parameter","serial/usb/ddd");
x.t("parameter","settings");
x.t("parameter","setting");
x.t("pid","vendor");
x.t("costumer","specific");
x.t("hardware","device");
x.t("param\u00adeter","serial/usb/ddd");
x.t("easy","adapt");
x.t("adapt","modem");
x.t("needs","changed");
x.t("usbmodem.inf","file");
x.t("lists","siemens");
x.t("implement","default");
x.t("refer","http://www.usb.org");
x.t("related","serial/usb/ddd");
x.t("having","changed");
x.t("microsoft","usbfilterstring");
x.t("reverting","devicedescr");
x.t("download","via");
x.t("download","firmware");
x.t("look","follows");
x.t("copying","default");
x.t("change","parameter");
x.t("obtained","usb");
x.t("please","refer");
x.t("customer","specific");
x.t("customer","setting");
x.t("usbfilterstring","usb");
x.t("siemens","usbmodem.inf");
x.t("siemens","siemens");
x.t("siemens","default");
x.t("siemens","siemens01");
x.t("siemens","product");
x.t("siemens","wireless");
x.t("siemens","standard");
x.t("siemens","usb");
x.t("sections","adapted");
x.t("i.e","implement");
x.t("default","usbmodem.inf");
x.t("default","siemens");
x.t("default","settings");
x.t("default","device");
x.t("default","configuration");
x.t("default","usb");
x.t("default","installation");
x.t("product","siemens");
x.t("product","option\u00adally");
x.t("product","string");
x.t("product","serial");
x.t("product","specific");
x.t("product","mecom");
x.t("product","modem");
x.t("siemens01","siemens");
x.t("siemens01","modem1");
x.t("siemens01","specify");
x.t("updates","module\u2019s");
x.t("command","scfg=");
x.t("command","returns");
x.t("usually","least");
x.t("determines","whether");
x.t("scfg=","serial/usb/ddd");
x.t("file","easy");
x.t("file","copying");
x.t("file","starting");
x.t("file","overwriting");
x.t("file","actual");
x.t("file","usb");
x.t("file","highlights");
x.t("entering","command");
x.t("forum","information");
x.t("3.1","installation");
x.t("modem1","usb\\vid_0681");
x.t("usb\\vid_0681","&pid_0034");
x.t("sure","devicedescr");
x.t("remember","restart");
x.t("requires","unique");
x.t("specified","customized");
x.t("via","gwinswup");
x.t("via","usb");
x.t("gwinswup","information");
x.t("settings","related");
x.t("settings","configured");
x.t("settings","identical");
x.t("settings","e.g");
x.t("settings","include");
x.t("settings","mc75");
x.t("name","settings");
x.t("changed","parameter");
x.t("changed","usually");
x.t("changed","usb");
x.t("wireless","modules");
x.t("follows","scfg=");
x.t("4567","product");
x.t("counterparts","modem");
x.t("scfg","serial/usb/ddd");
x.t("scfg","parameter");
x.t("scfg","param\u00adeter");
x.t("scfg","scfg");
x.t("scfg","read");
x.t("vid","pid");
x.t("prior","actual");
x.t("option\u00adally","manufacturer");
x.t("updating","firmware");
x.t("standard","usb");
x.t("completed","described");
x.t("3.1.1","3.1.2.1");
x.t("restart","reverting");
x.t("3.1.2","costumer");
x.t("strings","specified");
x.t("strings","[models]");
x.t("strings","information");
x.t("modifying","usb");
x.t("[strings]","ms1");
x.t("string","strings");
x.t("string","apart");
x.t("string","displayed");
x.t("string","descriptor");
x.t("device","settings");
x.t("device","name");
x.t("device","descriptor");
x.t("customizing","usb");
x.t("devicedescr","possible");
x.t("devicedescr","parameter");
x.t("devicedescr","determines");
x.t("devicedescr","activated");
x.t("devicedescr","re-install");
x.t("&pid_0034","identifies");
x.t("present","therefore");
x.t("activated","done");
x.t("configured","prior");
x.t("install","usb");
x.t("http://www.usb.org","scfg");
x.t("serial","number");
x.t("minimum","vid");
x.t("number","strings");
x.t("number","string");
x.t("implementers","forum");
x.t("others","device");
x.t("setup","file");
x.t("3.1.2.1","firmware");
x.t("particular","vendor");
x.t("whether","siemens");
x.t("unique","vendor");
x.t("language","code");
x.t("language","vendor");
x.t("starting","firmware");
x.t("manufacturer","product");
x.t("manufacturer","string");
x.t("manufacturer","modem");
x.t("identical","counterparts");
x.t("section","3.1.1");
x.t("0123","vendor");
x.t("code","lists");
x.t("code","0123");
x.t("re-install","default");
x.t("me10a","product");
x.t("apart","modifying");
x.t("overwriting","appropriate");
x.t("identifies","vendor");
x.t("environment","3.1");
x.t("least","vendor");
x.t("firmware","download");
x.t("firmware","updates");
x.t("firmware","sure");
x.t("firmware","[5]");
x.t("firmware","updated");
x.t("e.g","particular");
x.t("actual","usb");
x.t("windows","vista/xp/2000");
x.t("displayed","hardware");
x.t("configuration","look");
x.t("configuration","default");
x.t("configuration","requires");
x.t("configuration","devicedescr");
x.t("configuration","present");
x.t("configuration","usb");
x.t("configuration","module");
x.t("configuration","case");
x.t("configuration","modem");
x.t("include","customer-specific");
x.t("mc75","customer");
x.t("mc75","remember");
x.t("mc75","scfg");
x.t("mc75","module");
x.t("[models]","siemens01");
x.t("customer-specific","device");
x.t("customer-specific","language");
x.t("0409","language");
x.t("0409","0681");
x.t("modules","mc75");
x.t("specific","device");
x.t("specific","manufacturer");
x.t("specific","installation");
x.t("usb","device");
x.t("usb","implementers");
x.t("usb","modem");
x.t("usb","driver");
x.t("usb","\u00admodem.inf");
x.t("adapted","minimum");
x.t("read","command");
x.t("amongst","others");
x.t("mecom","ltd");
x.t("information","download");
x.t("information","please");
x.t("information","scfg");
x.t("module","scfg");
x.t("module","case");
x.t("module\u2019s","firmware");
x.t("customized","serial/usb/ddd");
x.t("customized","device");
x.t("0034","siemens");
x.t("future","descriptor");
x.t("appropriate","values");
x.t("highlights","sections");
x.t("result","code");
x.t("case","siemens");
x.t("case","mc75");
x.t("ltd","manufacturer");
x.t("values","following");
x.t("ms1","microsoft");
x.t("described","default");
x.t("described","section");
x.t("note","customizing");
x.t("done","entering");
x.t("1230456","serial");
x.t("following","extract");
x.t("corresponding","result");
x.t("installation","possible");
x.t("installation","scfg");
x.t("installation","completed");
x.t("installation","3.1.2");
x.t("installation","usb");
x.t("installation","customized");
x.t("installation","described");
x.t("modem","having");
x.t("modem","siemens");
x.t("modem","strings");
x.t("modem","[strings]");
x.t("modem","device");
x.t("modem","setup");
x.t("modem","windows");
x.t("modem","customer-specific");
x.t("modem","installation");
x.t("modem","driver");
x.t("vendor","obtained");
x.t("vendor","siemens");
x.t("vendor","product");
x.t("vendor","4567");
x.t("vendor","manufacturer");
x.t("setting","devicedescr");
x.t("setting","future");
x.t("[2]","note");
x.t("returns","amongst");
x.t("driver","siemens");
x.t("driver","i.e");
x.t("therefore","updating");
x.t("\u00admodem.inf","needs");
x.t("vista/xp/2000","environment");
x.t("descriptor","me10a");
x.t("descriptor","configuration");
x.t("descriptor","0409");
x.t("descriptor","1230456");
x.t("0681","0034");
x.t("extract","usbmodem.inf");
x.t("specify","manufacturer");
x.t("updated","via");
}
